# Copyright (C) 2024 Ai2media
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: Ai2media manager 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-seo-plugin\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-03-14T06:47:49+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: a2m\n"

#. Plugin Name of the plugin
#: ai2media-manager.php
msgid "Ai2media manager"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: ai2media-manager.php
msgid "https://ai2media.ru/"
msgstr ""

#. Description of the plugin
#: ai2media-manager.php
msgid "Importing and managing content from A2media"
msgstr ""

#. Author of the plugin
#: ai2media-manager.php
msgid "Ai2media"
msgstr ""

#: data/Ai2Media_Data_Handler.php:66
msgid "%s of new records have been added to the table."
msgstr ""

#: data/Ai2Media_Data_Handler.php:73
msgid ""
"You have entered a non-existent token or workspace ID.\n"
"\t\tCheck your data (A2media -> Settings)."
msgstr ""

#: import.php:38
#: pages/Settings_Page.php:24
msgid "Settings"
msgstr ""

#: import.php:56
msgid "Are you sure you want to create posts from %d records?"
msgstr ""

#: import.php:57
msgid "Are you sure you want to delete %d records?"
msgstr ""

#: import.php:58
msgid "Are you sure you want to clear the ENTIRE table?"
msgstr ""

#: import.php:59
msgid "Please select at least one record."
msgstr ""

#: meta-boxes/AI_Image_Meta_Box.php:7
msgid "Ai Image"
msgstr ""

#: meta-boxes/AI_Image_Meta_Box.php:23
msgid "Enter your promt"
msgstr ""

#: meta-boxes/AI_Image_Meta_Box.php:26
msgid "Generate"
msgstr ""

#: meta-boxes/AI_Image_Meta_Box.php:29
msgid "Add"
msgstr ""

#: meta-boxes/WS_ID_Meta_Box.php:9
#: pages/Settings_Page.php:50
#: pages/Table_Page.php:122
msgid "Workspace ID"
msgstr ""

#: pages/Settings_Page.php:29
msgid "Save"
msgstr ""

#: pages/Settings_Page.php:49
#: pages/Table_Page.php:120
msgid "User token"
msgstr ""

#: pages/Settings_Page.php:54
msgid "To correctly import content from the Ai2Media website, enter the user token and specify the workspace ID"
msgstr ""

#: pages/Settings_Page.php:62
msgid "Token"
msgstr ""

#: pages/Table_Page.php:25
msgid "Update data"
msgstr ""

#: pages/Table_Page.php:28
msgid "Create post"
msgstr ""

#: pages/Table_Page.php:31
msgid "Remove"
msgstr ""

#: pages/Table_Page.php:34
msgid "Clear table"
msgstr ""

#: pages/Table_Page.php:117
msgid "To import data, you need to fill %s (A2media->Settings)."
msgstr ""
